/* COMMON */
.sub-visual { height: 300px; text-align: center; background: #f1f1f1; }
.sv1 { background: url('/child/img/sub/sv1.jpg') no-repeat center / cover; }
.sv2 { background: url('/child/img/sub/sv2.jpg') no-repeat center / cover; }
.sv3 { background: url('/child/img/sub/sv3.jpg') no-repeat center / cover; }
.sv4 { background: url('/child/img/sub/sv4.jpg') no-repeat center / cover; }
.sv5 { background: url('/child/img/sub/sv5.jpg') no-repeat center / cover; }
.sv6 { background: url('/child/img/sub/sv6.jpg') no-repeat center / cover; }
.sv7 { background: url('/child/img/sub/sv7.jpg') no-repeat center / cover; }
.sub-visual h3 { font-size: 46px; color: #fff; font-weight: 700; text-shadow: 0px 0px 10px rgba(0,0,0,.2); }
.sub-visual p { margin-bottom: 13px; line-height: 24px; font-size: 18px; color: #fff; }
.sub-visual p:last-child { margin-bottom: 0; }
@media (max-width: 1024px){
    .sub-visual { height: 250px; }
    .sub-visual h3 { font-size: 26px; }
}
@media (max-width: 768px){
    .sub-visual { height: 130px; }
    .sub-visual h3 { font-size: 22px; }
    .sub-visual p { font-size: 16px; }
}


.sub-title { margin: -10px 0 20px; font-size: 30px; font-weight: 700; }
@media (max-width:1024px){
	.sub-title { margin: -5px 0 15px; font-size: 24px; }
}
@media (max-width:768px){
    .sub-title { margin: 0px 0 15px; font-size: 18px; }
}


/* 회사소개 */
.about-intro__head{
    display: flex; align-items: center; justify-content: space-between;
    padding: 0 50px 30px 60px;
}
.about-intro__head h3 { margin-bottom: 15px; line-height: 52px; }
.about-intro__body{
    padding-top: 35px;
    border-top: 1px solid #ddd;
}
.about-intro__body-pr { margin: auto; max-width: 1040px; width: 100%; }
.about-intro__body-pr p { margin: 28px 0; line-height: 30px; }
.about-intro__body-pr p.color-point { margin-bottom: 10px; line-height: 36px; }
.about-intro__body-pr p:first-child { margin-top: 0; }
.about-intro__body-pr p:last-child { margin-bottom: 0; }
@media (max-width:1024px){
    .about-intro__head { padding: 0 0 60px; }
    .about-intro__head-image img { width: auto; height: 200px; }
    .about-intro__head h3 { line-height: 42px; }
}
@media (max-width:768px){
    .about-intro__head { flex-direction: column; }
    .about-intro__head-image img { margin-bottom: 30px; }
    .about-intro__head h3 { line-height: 30px; }
    .about-intro__body-pr > li { padding: 10px 0; width: 100%; }
    .about-intro__body-pr p { margin: 20px 0; line-height: 26px; }
    .about-intro__body-pr p.color-point { line-height: 28px; }
}





/* 구성원 */
.member-ul > li { margin-bottom: 30px; }
.member-ul > li:last-child { margin-bottom: 0; }
.member-box{
    display: flex; flex-wrap: wrap;
    padding: 40px;
    background: #fff; border-radius: 10px; box-shadow: 0px 0px 10px 0px rgba(0,0,0,.05);
}
.member-box__thumb{
    flex-basis: 230px;
    position: relative;
    padding-right: 55px;
}
.member-box__thumb .img { z-index: 2; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.member-box__thumbnail{
    overflow: hidden; position: relative;
    padding-top: calc(220 / 175 * 100%); width: 100%; height: 0;
    background: #e5e5e5;
}
.member-box__thumbnail span{
    position: absolute; top: 0; left: 0; width: 100%; height: 100%;
    background-repeat: no-repeat; background-size: cover; background-position: center;
}
.member-box__contents{
    flex: 1 1;
}
.member-box__head{
    display: flex; align-items: center;
    margin-bottom: 13px; padding: 5px 0 12px;
    border-bottom: 1px solid #3dbd70;
}
.member-box__badge{
    display: inline-flex; align-items: center;
    margin-left: 15px; padding: 0 10px; height: 30px;
    line-height: 15px; font-size: 15px; color: #fff; font-weight: 700;
    background: #3dbd70; border-radius: 15px;
}
.member-box-ul > li { padding: 0; }
.ul-square-point > li { position: relative; margin: 2px 0; padding-left: 12px; line-height: 26px; }
.ul-square-point > li::before{
    content: ''; position: absolute; top: 12px; left: 0;
    width: 3px; height: 3px;
    background: #3dbd70; border-radius: 50%;
}
@media (max-width:1024px){
    .member-box__badge { font-size: 14px; }
}
@media (max-width:768px){
    .member-box{
        flex-direction: column;
        padding: 30px;
    }
    .member-box__thumb{
        flex-basis: auto;
        padding: 0 0 30px; width: 100px;
    }
    .member-box__contents{
        width: 100%;
    }
    .member-box__badge { height: 25px; font-size: 13px; }
    .ul-square-point > li { width: 100%; line-height: 20px; }
}





/* 오시는길 */
.location-map { margin: 60px 0 40px; width: 100%; height: 450px; box-shadow: 0px 0px 10px 0px rgba(0,0,0,.1); }
.location-map iframe { width: 100%; height: 100%; }
.location-info > li{
    display: flex; align-items: center;
    padding: 0;
}
.location-info__title { display: block; margin: 0 15px; max-width: 40px; width: 100%; }
.location-info__pr { flex: 1 1; }
@media (max-width:1024px){

}
@media (max-width:768px){
    .location-map { margin: 35px 0 30px; height: 250px; }
    .location-info > li { padding: 10px 0; width: 100%; }
    .location-info .img { flex-basis: 30px; width: 30px; }
    .location-info__title { margin: 0 10px; max-width: 30px; }
}





/* 진행절차 */
.process-box { position: relative; }
.process-box::after { content: ''; position: absolute; top: 0; right: 0; width: 1px; height: 100%; background: #fff; }
.process-box__head{
    display: flex; align-items: center;
    overflow: hidden; position: relative; padding: 8px 15px;
}
.process-box__head:not(.process-box--normal)::before,
.process-box__head:not(.process-box--normal)::after{
    content: ''; position: absolute; right: -4px;
    width: 22px; height: 52%;
    background: #fff;
}
.process-box__head::before{
    top: -25%;
    -webkit-transform: skewY(60deg); transform: skewY(60deg);
}
.process-box__head::after{
    bottom: -25%;
    -webkit-transform: skewY(-60deg); transform: skewY(-60deg);
}
.process-box--green { background-image: linear-gradient(to right, #88d679, #48c171); }
.process-box--orange { background-image: linear-gradient(to right, #fec73c, #fcb235); }
.process-box__body{
    margin-top: 10px; padding: 10px 25px; min-height: 150px;
    background: #f9f9f9;
}
.process-box__step { margin-right: 10px; font-style: normal; font-size: 15px; color: #fff; }
.process__title { font-size: 24px; color: #fff; font-weight: 700; }
.process-box--image { height: 100%; }
.process-box--image .process-box__body { margin-top: 0; height: 100%; }
.process-box--image .process-box__body .img{
    display: flex; align-items: center; justify-content: center;
    padding: 30px; width: 100%; height: 100%;
}
@media (max-width:1366px){
    .process__title { font-size: 20px; }
    .process-box__step { font-size: 14px; }
    .process-box__body ul { font-size: 14px; }
}
@media (max-width:768px){
    .process__title { font-size: 16px; }
    .process-box__head:not(.process-box--normal)::before,
    .process-box__head:not(.process-box--normal)::after{
        width: 16px;
    }
    .process-box__step { font-size: 12px; }
    .process-box__body { height: 100px; }
    .process-box__body ul { font-size: 13px; }
    .process-box--image img { width: auto; height: 70px; }
}
@media (min-width:601px) and (max-width:768px){
    .step-ul > li:nth-child(3) .process-box--green,
    .step-ul > li:nth-child(6) .process-box--green,
    .step-ul > li:nth-child(11) .process-box--green{
        background-image: linear-gradient(to right, #fec73c, #fcb235);
    }
    .step-ul > li:nth-child(4) .process-box--orange,
    .step-ul > li:nth-child(5) .process-box--orange{
        background-image: linear-gradient(to right, #88d679, #48c171);
    }
}
@media (max-width:600px){
    .step-ul > li { padding: 10px 0; width: 100%; }
    .step-ul > li:nth-child(6) .process-box--green,
    .step-ul > li:nth-child(8) .process-box--green{
        background-image: linear-gradient(to right, #fec73c, #fcb235);
    }
    .step-ul > li:nth-child(5) .process-box--orange,
    .step-ul > li:nth-child(7) .process-box--orange,
    .step-ul > li:nth-child(9) .process-box--orange{
        background-image: linear-gradient(to right, #88d679, #48c171);
    }
}





/* 진행현황 */
.progress-table { border-top: 2px solid #3dbd70; }
.progress-table .color-1 { color: #f4bb4e; }
.progress-table .color-2 { color: #ff9a41; }
.progress-table .color-3 { color: #4fdb87; }
.progress-table .color-4 { color: #3dbd70; }
.progress-table .color-5 { color: #797b84; }
.progress-table__head .row{
    display: flex;
    padding: 0 15px;
    border-bottom: 2px solid #dddddd;
}
.progress-table__head .row .cell{
    vertical-align: middle;
    padding: 25px 1px; width: 9%;
    text-align: center; font-size: 20px; font-weight: 500;
}
.progress-table__head .row .cell .cell-border{
    display: block;
    border-right: 1px solid #ddd;
}
/* .progress-table__head .row .cell:nth-child(1),
.progress-table__head .row .cell:nth-child(2) { width: 15%; } */
.progress-table__head .row .cell:nth-child(1){
    width: 14%;
}
.progress-table__head .row .cell:nth-child(2){
    width: 14%
}
.progress-table__head .row .cell:nth-child(3){
    width: 14%
}
.progress-table__head .row .cell:last-child .cell-border { border-right: none; }
.progress-table__body .row{
    display: flex; flex-wrap: wrap;
    align-items: center;
    padding: 0 15px;
    border-bottom: 1px solid #dddddd;
}
.progress-table__body .row .cell{
    vertical-align: middle;
    padding: 20px 1px; width: 9%;
    text-align: center; font-size: 18px; font-weight: 200; color: #777777;
}
.progress-table__body .row .cell.declaration {
    display: flex;
    justify-content: center;
}
/* .progress-table__body .row .cell:nth-child(1),
.progress-table__body .row .cell:nth-child(2) { width: 15%; } */
.progress-table__body .row .cell:nth-child(1){
    width: 14%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.progress-table__body .row .cell:nth-child(2){
    width: 14%
}
.progress-table__body .row .cell:nth-child(3){
    width: 14%
}

.cell-progress{
    display: inline-block;
    width: 100%; height: 10px;
    background: #f9f9f9; border: 1px solid #dddddd;
}
[data-progress="1"] .cell-progress--1 { background: #f4bb4e; border-color: #f4bb4e; }
[data-progress="2"] .cell-progress--1 { background: #f4bb4e; border-color: #f4bb4e; }
[data-progress="2"] .cell-progress--2 { background: #ff9a41; border-color: #ff9a41; }
[data-progress="3"] .cell-progress--1 { background: #f4bb4e; border-color: #f4bb4e; }
[data-progress="3"] .cell-progress--2 { background: #ff9a41; border-color: #ff9a41; }
[data-progress="3"] .cell-progress--3 { background: #4fdb87; border-color: #4fdb87; }
[data-progress="4"] .cell-progress--1 { background: #f4bb4e; border-color: #f4bb4e; }
[data-progress="4"] .cell-progress--2 { background: #ff9a41; border-color: #ff9a41; }
[data-progress="4"] .cell-progress--3 { background: #4fdb87; border-color: #4fdb87; }
[data-progress="4"] .cell-progress--4 { background: #3dbd70; border-color: #3dbd70; }
[data-progress="5"] .cell-progress--1 { background: #f4bb4e; border-color: #f4bb4e; }
[data-progress="5"] .cell-progress--2 { background: #ff9a41; border-color: #ff9a41; }
[data-progress="5"] .cell-progress--3 { background: #4fdb87; border-color: #4fdb87; }
[data-progress="5"] .cell-progress--4 { background: #3dbd70; border-color: #3dbd70; }
[data-progress="5"] .cell-progress--5 { background: #797b84; border-color: #797b84; }
.cell__mo-title { display: none; }

.progress-table__button{
    width: 65px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 14px;
    font-weight: 500;
}
.progress-table__image {
    margin-left: 4px;
    height: 50px;
    cursor: pointer;
    border: 1px solid #3dbd70;
}
.cell__name{
    display: inline-block;
    min-width: 110px;
    padding-left: 14px;
    text-align: left;
}

.modal-zoomIn {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 99999;
    border: 1px solid rgba(0,0,0,0.4)
}
.modal-zoomIn img {
    display: block;
    width: 100%;
}

@media (max-width:1024px){
    .progress-table__head .row .cell{
        font-size: 16px;
    }
    .progress-table__body .row .cell {
        font-size: 14px;
    }
}
@media (max-width:768px){
    .progress-table__head { display: none; }
    .progress-table__body .row { padding: 0 10px; }
    .progress-table__body .row .cell { font-size: 14px; width: 20%; }
    .progress-table__body .row .cell:nth-child(1) { padding: 15px 0 0; width: 100%; text-align: left; justify-content: flex-start;}
    .progress-table__body .row .cell:nth-child(2), .progress-table__body .row .cell:nth-child(3), .progress-table__body .row .cell:nth-child(4) { padding: 15px 0 0; width: 100%; text-align: left; display: flex;  align-items: center;}
    .cell__mo-title { display: block; font-size: 14px; font-weight: 500; margin-bottom: 3px; }
    .progress-table__body .row .cell:nth-child(1) .cell__mo-title,
    .progress-table__body .row .cell:nth-child(2) .cell__mo-title,
    .progress-table__body .row .cell:nth-child(3) .cell__mo-title,
    .progress-table__body .row .cell:nth-child(4) .cell__mo-title {
        margin-bottom: 0;
        margin-right: 12px;
    }
    .progress-table__button{
        width: 60px;
        height: 40px;
        font-size: 12px;
        margin: initial;
    }
    .progress-table__image {
        height: 40px;
        margin: 0 0 0 4px;
    }
    .cell__name{
        min-width: initial;
        padding: initial;
    }
    .progress-table__body .row .cell.declaration {
        justify-content: initial;
        order: 4;
        padding: 0 0 15px !important;
    }
}

.modal--s {
    border-radius: 0;
    max-width: 640px;
    max-height: 100vh;
}
.modal--s .modal__head{
    margin: 0 40px;
    padding: 28px 0;
}
.modal--s .modal__body{
    margin-left: 40px;
    padding: 40px 40px 40px 0;
}
.modal--s .modal__close {
    width: 56px;
    height: 56px;
}

.modal--s .formmail-table .th{
    width: 218px;
    padding: 15px 20px;
}

.modal--s .formmail-table .td input{
    max-width: unset;
}

.button-modal-bottom{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: 50px auto 0;
    width: 200px;
    height: 70px;
    font-size: 18px;
    font-weight: 700;
}

.file-rows{
    margin-top: 40px;
}

.file-rows>.file-row:not(:last-child){
    margin-bottom: 10px;
}
.file-row{
    background-color: #f5fcf8;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.file-row input[type="text"]{
    max-width: 100%;
    width: 100%;
}
.file-row__td{
    padding: 20px;
}
.file-row .file-row__td:first-child{
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
}
.button-download{
    font-size: 16px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    min-width: 100px;
    width: 100px;
    height: 40px;
}
@media(max-width:1024px){
    .modal--s .modal__head{
        margin: 0 15px;
        padding: 32px 0 20px;
    }
    .modal--s .modal__body{
        margin-left: 15px;
        padding: 26px 15px 26px 0;
    }
    .modal--s .modal__close {
        width: 52px;
        height: 52px;
    }
    .modal--s .formmail-table .th{
        width: 100%;
        padding: 15px 0 5px;
    }
    .button-modal-bottom{
        margin: 30px auto 0;
        width: 160px;
        height: 50px;
        font-size: 16px;
    }
    .file-rows{
        margin-top: 20px;
    }
    .file-row{
        padding: 10px;
    }
    .file-row__td{
        padding: 5px;
    }
    .button-download{
        font-size: 14px;
        min-width: 80px;
        width: 80px;
        height: 32px;
    }
}
@media(max-width:768px){
}



/* 상속세 계산방법 */
.box-row-container { margin: 40px 0; }
.box-row-container:first-child { margin-top: 0; }
.box-row-container:last-child { margin-bottom: 0; }
.box-row > li{
    display: flex; align-items: flex-start;
    margin: 10px 0;
}
.box-row > li:first-child { margin-top: 0; }
.box-row > li:last-child { margin-bottom: 0; }
.box-row__head{
    flex-basis: 350px;
    padding: 10px 30px;
    font-size: 22px; color: #555555; font-weight: 500;
}
.box-row__head-title { display: block; position: relative; min-height: 30px; }
.box-row--plus,
.box-row--minus{
    position: relative;
    padding-left: 50px;
}
.box-row--plus i,
.box-row--minus i{
    position: absolute; top: 0; left: 0; bottom: 0;
    margin: auto; width: 30px; height: 30px;
    border-radius: 50%;
}
.box-row--plus i { background: #3dbd70; }
.box-row--minus i { background: #f4bb4e; }
.box-row--plus i::before,
.box-row--plus i::after,
.box-row--minus i::before{
    content: ''; position: absolute; top: 0; left: 0; bottom: 0; right: 0;
    margin: auto; width: 14px; height: 4px;
    background: #fff;
}
.box-row--plus i::after{
    -webkit-transform: rotate(90deg); transform: rotate(90deg);
}
.box-row--equal { position: relative; padding-left: 35px; }
.box-row--equal i{
    position: absolute; top: 0; bottom: 0; left: 0;
    margin: auto; width: 20px; height: 15px;
}
.box-row--equal i::before,
.box-row--equal i::after{
    content: ''; position: absolute; right: 0; left: 0;
    margin: auto; width: 20px; height: 4px;
    background: #3dbd70;
}
.box-row--equal i::before { top: 0; }
.box-row--equal i::after { bottom: 0; }
.box-row__body{
    flex: 1 1;
    padding: 12px 20px;
    font-size: 18px; color: #999999; font-weight: 200;
    background: #f9f9f9;
}
.box-row-border{
    display: flex; align-items: center; justify-content: center;
    margin-top: 40px; padding: 15px;
    text-align: center;
    border: 1px solid #3dbd70;
}
@media (max-width:1024px){
    .box-row__head { flex-basis: 300px; font-size: 20px; }
    .box-row__body { font-size: 16px; }
    .box-row--plus i,
    .box-row--minus i { width: 26px; height: 26px; }
    .box-row--plus i::before,
    .box-row--plus i::after,
    .box-row--minus i::before { width: 12px; height: 2px; }
}
@media (max-width:768px){
    .box-row > li { flex-direction: column; margin: 25px 0; }
    .box-row__head { flex-basis: auto; padding: 10px 0; width: 100%; font-size: 16px; }
    .box-row__body { width: 100%; font-size: 14px; }
    .box-row--plus, .box-row--minus { padding-left: 30px; }
    .box-row--plus i,
    .box-row--minus i { width: 22px; height: 22px; }
    .box-row--plus i::before,
    .box-row--plus i::after,
    .box-row--minus i::before { width: 10px; height: 2px; }
    .box-row--equal { padding-left: 30px; }
    .box-row--equal i { width: 18px; height: 10px; }
    .box-row--equal i::before, .box-row--equal i::after { width: 100%; height: 2px; }
    .box-row-border { margin-top: 35px; padding: 10px; }
}





/* 상속시 처리사항 */
.info-process-area .section { margin-bottom: 120px; }
.info-process-area .section:last-child { margin-bottom: 0; }
.info-process-area .section h3 { margin: -10px 0 40px; }
.section--table .table { text-align: center; }
.section--table .table thead tr th { width: 25%; }
.section--table3 .table { text-align: center; }
.section--table3 .table thead tr th:nth-child(1),
.section--table3 .table thead tr th:nth-child(2) { width: 25%; }
.section--table3 .table thead tr th:nth-child(3) { width: 50%; }
.section--table3 .table tbody tr td:nth-child(3) { text-align: left; }

.section--detail .table { }
.section--detail h4 { margin: 65px 0 25px; }
.section--detail h5 { margin: 10px 0 25px; }
.section--detail h4 + h5 { margin-top: -15px; }
.section--detail .detail-row:first-child h4 { margin-top: 0; }

.table { width: 100%; border-top: 2px solid #3dbd70; }
.table tr { border-bottom: 1px solid #dddddd; }
.table thead tr th { padding: 20px 15px; font-size: 18px; font-weight: 700; background: #f5fcf8; }
.table tbody tr th { padding: 20px 15px; font-size: 18px; font-weight: 700; background: #f5fcf8; }
.table tbody tr td { padding: 15px; line-height: 26px; font-size: 18px; font-weight: 200; color: #777777; }

.grey-box{
    padding: 25px 15px;
    background: #f9f9f9; border: 1px solid #ddd;
}
.grey-box p { line-height: 28px; }
.green-box{
  padding: 15px;
  background: #f5fcf8;
}
.green-box p { font-size:16px; line-height: 24px; }

.ul-container { margin: 45px 0 0; }
.ul-container .ul { margin-left: 10px; }
.ul-container .ul-square { margin-left: 20px; }
.ul-container .ul > li,
.ul-container .ul-square > li{
    margin: 10px 0; line-height: 26px;
    font-size: 16px; color: #777; font-weight: 200;
}
.ul-container .ul > li:first-child { margin-top: 0; }
.ul-container .ul > li:last-child { margin-bottom: 0; }
.ul-container .ul > li:first-child .ul-inner-title { margin-top: 0; }
.ul-container .table { margin-top: 25px; margin-bottom: 60px; }
.ul-container .table--s { margin-right: auto; margin-left: auto; max-width: 600px; }
.ul-container .table--s tbody tr th { padding: 10px; width: 50%; font-size: 16px; }
.ul-container .table--s tbody tr td { padding: 10px; font-size: 16px; }
.ul-title{
    display: block; position: relative; margin: 30px 0 5px; padding-left: 10px;
    font-size: 18px; color: #555555; font-weight: 700;
}
.ul-title::before{
    content: ''; position: absolute; top: 12px; left: 0;
    width: 4px; height: 4px;
    background: #3dbd70;
}
.ul-inner-title { display: block; margin-top: 15px; }
@media (max-width:1024px){
    .table thead tr th { padding: 15px 5px; font-size: 16px; }
    .table tbody tr td { padding: 10px 5px; font-size: 16px; }

    .grey-box p { line-height: 26px; }
    .ul-title { font-size: 16px; }
    .ul-container .ul > li, .ul-container .ul-square > li { line-height: 24px; font-size: 14px; }

    .ul-container .table--s tbody tr th { padding: 10px 5px; font-size: 16px; }
    .ul-container .table--s tbody tr td { padding: 10px 5px; font-size: 16px; }
}
@media (max-width:768px){
    .info-process-area .section { margin-bottom: 80px; }
    .info-process-area .section h3 { margin-bottom: 30px; }
    .section--detail h4 { margin: 50px 0 25px; }
    .table thead tr th { font-size: 13px; }
    .table tbody tr td { font-size: 13px; }

    .grey-box { padding: 20px 10px; }
    .grey-box p { line-height: 22px; }
    .green-box{padding: 10px;}
    .green-box p { font-size:13px; line-height: 1.4; }
    .ul-title { font-size: 15px; }
    .ul-container .ul > li, .ul-container .ul-square > li { margin: 5px 0; line-height: 22px; font-size: 13px; }

    .ul-container .table--s tbody tr th { font-size: 13px; }
    .ul-container .table--s tbody tr td { font-size: 13px; }
}





/* 견적신청 */
.text-row{
    display: flex; align-items: center; margin: 10px 0;
}
.text__head { flex-basis: 150px; color: #555555; font-weight: 500; }
.text__body { display: inline-flex; align-items: center; flex: 1 1; }
.text__body p { margin-left: 5px; }
@media (max-width:1024px){

}
@media (max-width:768px){

}





/* 상속세계산기 */
.calc-caution { margin: 20px 0; padding: 20px; background: #f5fcf8; }
.calc-caution__icon { margin-bottom: 10px; }

.calc-ul { margin-left: -25px; width: calc(100% + 50px); }
.calc-ul > li { padding: 0 25px; }
.calc-table { margin-bottom: 30px; }
.calc-table input[type="text"]{
    height: 40px;
    font-size: 16px; color: #999999; font-weight: 300;
}
.calc-table .radio { margin-right: 40px; }
.calc-table .radio i { margin-right: 5px; width: 20px; height: 20px; }
.calc-table__head{
    display: flex; align-items: center;
    background: #3dbd70;
}
.calc-table__head .th,
.calc-table__head .th-full{
    padding: 15px 30px;
    font-size: 22px; color: #fff; font-weight: 700;
}
.calc-table__head .th-full { width: 100%; text-align: center; }
.calc-table__head .th{
    width: 50%;
}
.calc-table__head .td{
    padding: 15px 30px; width: 50%;
    text-align: right; font-size: 20px; color: #fff; font-weight: 700;
}
.calc-table__body{
    padding: 20px 50px;
    background: #f9f9f9;
}
.calc-table__body .row{
    display: flex; align-items: center;
    padding: 10px 0;
}
.calc-table__body .row .th{
    flex-basis: 240px; align-items: center;
    font-size: 16px;
}
.calc-table__body .row .td{
    flex: 1 1;
    text-align: right; font-size: 16px;
}
.calc-table__body .row-box{
    display: flex; flex-wrap: wrap; align-items: center;
    margin: 5px auto; max-width: 425px; width: 100%;
    background: #fff;
}
.calc-table__body .row-box:first-child { margin-bottom: 5px; }
.calc-table__body .row-box .th{
    padding: 15px 5px 15px 30px; width: 50%;
    font-size: 18px; color: #555555; font-weight: 700;
}
.calc-table__body .row-box .td{
    padding: 15px 30px 15px 5px; width: 50%;
    text-align: right; font-size: 18px; color: #777777; font-weight: 400;
}
.calc-table__body .row-box--bg { margin-bottom: 15px; background: #faf1ce; }
.calc-table__body .row-box--bg .th,
.calc-table__body .row-box--bg .td { color: #333; font-weight: 700; }

.calc-table__head .td input[type="text"],
.calc-table__body .row .td input[type="text"] { width: calc(100% - 25px); }
.calc-table__body .row--foot{
    display: flex; align-items: center;
    margin-top: 10px; padding: 20px 0 0;
    border-top: 1px solid #cccccc;
}
.calc-table__body .row--foot .th{
    flex-basis: 240px;
    font-size: 20px; color: #555555; font-weight: 700;
}
.calc-table__body .row--foot .td{
    flex: 1 1;
    text-align: right; font-size: 20px; color: #555555; font-weight: 700;
}
.calc-table__body .row--foot .td .color-point { display: inline-block; line-height: 25px; font-size: 25px; }
.calc-table__body .row--border{
    margin-top: 10px; padding: 10px 25px;
    background: #fff; border: 1px solid #3dbd70;
}
.calc-table__body .row--border .row{
    display: flex; align-items: center;
}
.calc-table__body .row--border .row .th{
    flex-basis: 200px;
    font-size: 16px;
}
.calc-table__body .row--border .row .td{
    flex: 1 1;
    text-align: right; font-size: 16px;
}
.calc-table__body .row--border .row .td input[type="text"] { width: calc(100% - 20px); }
.calc-table--grey { background: #777777; }

.calc-bottom-form{
    display: flex; align-items: center; justify-content: center;
    margin-top: 50px; padding: 35px 65px;
    border: 5px solid rgba(61,189,112,.3);
}
.calc-bottom-form input[type="text"],
.calc-bottom-form input[type="tel"] { width: 100%; height: 40px; }
.calc-bottom-form .col{
    padding-right: 50px;
}
.calc-bottom-form .col:first-child { width: 290px; }
.calc-bottom-form .col:nth-child(2) { width: 390px; }
.calc-bottom-form .col:last-child { padding-right: 0; }
.calc-bottom-form .col{
    display: inline-flex; align-items: center;
}
.calc-bottom-form .col .th{
    flex-basis: 70px;
    width: 70px;
}
.calc-bottom-form .col .td{
    flex: 1 1;
}
.calc-bottom-form .col .check{
    display: flex;
}
.tel-wrap{
    display: flex; align-items: center;
    max-width: 270px; width: 100%;
}
.tel-wrap input { flex: 1 1; width: 33.33333%; }
.tel-wrap span { flex-basis: 15px; display: block; text-align: center; font-size: 16px; }
.a-wrap{
    display: flex; align-items: center;
}
.a-wrap .check span { display: block; text-align: center; font-size: 18px; color: #777777; font-weight: 200; }
.a-wrap .button { margin-left: 15px; font-size: 15px; font-weight: 500; cursor: pointer; border-bottom: 1px solid #3dbd70; }

.calc-area .bottom-button { margin-top: 70px; text-align: center; }
.calc-area .bottom-button .button { width: 240px; height: 70px; font-size: 24px; font-weight: 700; margin:0 2px; }
.calc-area .bottom-button .button span{
    display: inline-flex; align-items: center;
    position: relative; margin-left: -3px; padding-left: 48px; height: 100%;
    text-shadow: 0px 0px 10px rgba(51,51,51,.2);
    background: url('/child/img/icon/header-calculator.png') no-repeat left center;
}
.button-img-none span{
  padding-left: 0px !important;
  background: none !important;
}

.tooltip-icon{
    display: inline-block; vertical-align: -2px;
    margin-left: 5px; width: 16px; height: 16px;
    background: url('/child/img/icon/tooltip-icon.png');
}
.popup-box--calc{
    max-width: 500px;
}
.calc-tooltip{
    padding: 20px;
    background: #fff;
}
@media (max-width:1024px){
    .calc-ul { margin-left: -10px; width: calc(100% + 20px); }
    .calc-ul > li { padding: 0 10px; }
    .calc-table input[type="text"] { font-size: 14px; }
    .calc-table__head .th,
    .calc-table__head .th-full { font-size: 18px; }
    .calc-table__head .td { font-size: 16px; }
    .calc-table__body { padding: 10px 30px; }
    .calc-table__body .row { padding: 5px 0; }
    .calc-table__body .row .th,
    .calc-table__body .row-box .th { flex-basis: 200px; font-size: 14px; }
    .calc-table__body .row .td,
    .calc-table__body .row-box .td { font-size: 14px; }
    .calc-table__body .row--foot { padding-top: 15px; }
    .calc-table__body .row--foot .th { font-size: 16px; }
    .calc-table__body .row--foot .td { font-size: 16px; }
    .calc-table__body .row--foot .td .color-point { font-size: 20px; }

    .calc-table__body .row--border .row .th { font-size: 14px; }
    .calc-table__body .row--border .row .td { font-size: 14px; }

    .calc-bottom-form { flex-wrap: wrap; }
    .calc-bottom-form .col:first-child { width: 100%; }
    .calc-bottom-form .col:nth-child(2) { width: 100%; }
    .calc-bottom-form .col:last-child { justify-content: center; margin-top: 25px; width: 100%; }
    .calc-bottom-form .col .th { font-size: 14px; }
    .check i { width: 20px; height: 20px; background-size: auto 20px; }
    .tel-wrap { max-width: none; }
    .a-wrap .check span { font-size: 16px; }
    .a-wrap .button { font-size: 12px; }
    .calc-area .bottom-button .button { font-size: 18px; }
}
@media (max-width:768px){
    .calc-ul > li { padding: 0; width: 100%; }
    .calc-table input[type="text"] { font-size: 13px; }
    .calc-table__head .th,
    .calc-table__head .th-full { padding: 15px 20px; font-size: 16px; }
    .calc-table__head .td { padding: 15px 20px; font-size: 14px; }
    .calc-table__body { padding: 20px; }
    .calc-table__body .row { flex-direction: column; }
    .calc-table__body .row .th,
    .calc-table__body .row-box .th { flex-basis: auto; padding: 10px 0; width: 100%; font-size: 13px; }
    .calc-table__body .row .td,
    .calc-table__body .row-box .td { width: 100%; text-align: left; font-size: 13px; }
    .calc-table__body .row-box { padding: 10px 20px; }
    .calc-table__body .row-box .th { padding: 0 0 5px; }
    .calc-table__body .row-box .td { padding: 5px 0 0; }
    .calc-table__body .row--foot .th { font-size: 14px; }
    .calc-table__body .row--foot .td { font-size: 14px; }
    .calc-table__body .row--foot .td .color-point { font-size: 18px; }

    .calc-table__body .row--border { padding: 10px 20px 20px; }
    .calc-table__body .row--border .row .th { flex-basis: auto; width: 100%; font-size: 13px; }
    .calc-table__body .row--border .row .td { font-size: 13px; }

    .calc-bottom-form { margin-top: 10px; padding: 30px; }
    .calc-bottom-form input[type="text"], .calc-bottom-form input[type="tel"] { height: 30px; }
    .calc-bottom-form .col { width: 100%; padding-right: 0; padding-bottom: 10px; }
    .calc-bottom-form .col:last-child { margin-top: 15px; }
    .a-wrap .check span { font-size: 14px; }

    .calc-area .bottom-button { margin-top: 50px; }
    .calc-area .bottom-button .button { width: 200px; height: 55px; font-size: 16px; }
    .calc-area .bottom-button .button span { padding-left: 38px; background-size: auto 36px; }
}





/* 상담신청 */
.request-table thead tr th{
  font-size:24px;
}
.request-table .button{
  font-weight: 500;
  padding: 0px 40px;
}
.request-table-tit{
  width:250px;
}
.request-flex{
  display:flex;
}
.request-flex .button{
  margin-left: auto;
}
.align-center{
  align-items: center;
}
.request-box-con{
  margin-right: 20px;
}
@media (max-width:1024px){
  .align-center{align-items: flex-start;}
}
@media (max-width:992px){
  .request-flex{
    flex-direction:column;
  }
  .request-flex .button{
    margin: 10px 0;
    max-width: 200px;
  }
}
@media (max-width:768px){
  .request-table thead tr th{
    font-size:20px;
  }
  .request-table-tit{
    width:auto;
  }
  .request-table .button{
    padding:0 10px;
  }
}
@media (max-width:576px){
  .request-flex .button{
    max-width: 100px;
  }
}
